<?php

namespace ViartasThemes\ViartasTheme\Controllers;

use Illuminate\Routing\Controller;

class DashboardController extends Controller
{
    public function index()
    {
        return view('viartas::accounting.dashboard');
    }

    public function analytics()
    {
        return view('viartas::accounting.analytics');
    }

    public function settings()
    {
        return view('viartas::accounting.settings');
    }
}
